#ifndef __USART1_H
#define __USART1_H

#include "main.h"
#include <stdio.h>
#include <string.h>
#include "usart_config.h"



/* 函数声明 */
void USART1_Config_Init(void);
void USART1_Process_Packet(uint8_t *pData, uint16_t Size);

#endif
